


/*------------------------------------*\
  # CONTACT
\*------------------------------------*/

.location-item-wrapper{
    padding-top: 30px;
    padding-right: 40px;
    margin-bottom: 40px;
}
.location-item-wrapper:after{
    top: -30px;
    padding-top: 30px;
    box-sizing: content-box;
    right: -40px;
}
.location-item-wrapper:before{
    top: -30px;
    padding: 15px 0
}
.location-item-wrapper:before{
    right: -10px;
}
.location-item .location-name{
    font-weight: bold;
    color: var(--denipol-red);
    margin-left: 5px;
}
.location-item > *{
    display: flex;
    gap: 10px;
}
.location-item > *:not(.location-name){
    font-size: .95rem;
    margin-left: 10px;
    padding-top: 30px;
}
.location-item img{
    width: 20px;
}


form .inputs{
    display: flex;
    flex-wrap: wrap;
    gap: 50px;
    padding: 40px 0;
}
form .inputs input{
    width: calc(50% - 50px / 2);
}
form .inputs textarea{
    width: 100%;
    resize: none;
}
form .inputs > *{
    display: block;
    font-size: 1.25rem;
    background-color: transparent;
    border: none;
    border-bottom: 1px solid var(--denipol-turquoise);
    padding: 20px 20px 10px 20px;
    font-weight: bold;
    color: var(--denipol-darkblue);
}
form .inputs > *:focus{
    outline: none;
}
form .inputs > *::placeholder{
    color: var(--denipol-darkblue) !important;
}
form .checkbox-item{
    display: flex;
    gap: 10px;
}
form .checkbox-item input{
    width: 25px;
    min-width: 25px;
    height: 25px;
    height: 25px;
    position: relative;
	appearance: none;
    -webkit-appearance: none; 
    cursor: pointer;
}
form .checkbox-item input:before,
form .checkbox-item input:after{
    content: "";
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
form .checkbox-item input:before{
    border: 1px solid var(--denipol-darkblue);
    box-sizing: border-box;
    transition: 250ms background-color ease-out;
    border-radius: 3px;
}
form .checkbox-item input:checked:before{
    background-color: var(--denipol-darkblue);
}
form .checkbox-item input:after{
    background-image: url('../../img/icon/tick.svg');
    background-repeat: no-repeat;
    background-size: 66%;
    background-position: center;
    transform: scale(0);
    transition: 500ms transform 100ms;
    transition-timing-function: var(--ease-elastic);
}
form .checkbox-item input:checked:after{
    transform: scale(1);
}
form .checkbox-item > *{
    display: block;
}
form button{
    border-radius: 0;
    background-color: var(--denipol-red);
    margin-top: 20px;
    margin-left: auto;
    display: block;
    padding: 20px 40px;
    border: none;
    outline: none;
    font-size: 1.25rem;
    font-weight: bold;
    color: #fff;
    outline: none !important;
    border: none !important;
}
form button span{
    display: block;
}